Your message dated Mon, 16 Apr 2018 21:16:45 +0000
with message-id <e1f8but-0002bi...@fasolo.debian.org>
and subject line Bug#895475: fixed in openshot-qt 2.4.1+dfsg1-1
has caused the Debian Bug report #895475,
regarding openshot-qt: non-DFSG assets in package
to be marked as done.

This means that you claim that the problem has been dealt with.
If this is not the case it is now your responsibility to reopen the
Bug report if necessary, and/or fix the problem forthwith.

(NB: If you are a system administrator and have no idea what this
message is talking about, this may indicate a serious mail system
misconfiguration somewhere. Please contact ow...@bugs.debian.org
immediately.)


-- 
895475: https://bugs.debian.org/cgi-bin/bugreport.cgi?bug=895475
Debian Bug Tracking System
Contact ow...@bugs.debian.org with problems
--- Begin Message ---
Package: openshot-qt
Version: 2.4.1-2
Severity: normal

Dear Maintainer,

I found that this package includes a bundled font "Ubuntu Regular", which was 
determined to be non-DFSG 
(https://bugs.launchpad.net/ubuntu-font-licence/+bug/769874). It installs to 
the path 
"/usr/lib/python3/dist-packages/openshot_qt/images/fonts/Ubuntu-R.ttf". I know 
that in some other packages with this issue, the font has been replaced with a 
DFSG font such as Cantarell or DejaVu Sans.

Alex Krusemark

-- System Information:
Debian Release: buster/sid
  APT prefers testing
  APT policy: (500, 'testing'), (500, 'stable'), (1, 'experimental')
Architecture: amd64 (x86_64)
Foreign Architectures: i386

Kernel: Linux 4.15.0-2-amd64 (SMP w/4 CPU cores)
Locale: LANG=en_US.UTF-8, LC_CTYPE=en_US.UTF-8 (charmap=UTF-8), LANGUAGE= 
(charmap=UTF-8)
Shell: /bin/sh linked to /bin/dash
Init: systemd (via /run/systemd/system)
LSM: AppArmor: enabled

Versions of packages openshot-qt depends on:
ii  libjs-jquery            3.2.1-1
ii  python3                 3.6.4-1
ii  python3-openshot        0.1.9+dfsg1-3+b2
ii  python3-pyqt5           5.9.2+dfsg-1
ii  python3-pyqt5.qtsvg     5.9.2+dfsg-1
ii  python3-pyqt5.qtwebkit  5.9.2+dfsg-1
ii  python3-zmq             17.0.0-1

Versions of packages openshot-qt recommends:
ii  blender   2.79.b+dfsg0-1
ii  inkscape  0.92.3-1

Versions of packages openshot-qt suggests:
pn  openshot-qt-doc  <none>

-- no debconf information

--- End Message ---
--- Begin Message ---
Source: openshot-qt
Source-Version: 2.4.1+dfsg1-1

We believe that the bug you reported is fixed in the latest version of
openshot-qt, which is due to be installed in the Debian FTP archive.

A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 895...@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Dr. Tobias Quathamer <to...@debian.org> (supplier of updated openshot-qt 
package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmas...@ftp-master.debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA256

Format: 1.8
Date: Mon, 16 Apr 2018 22:17:56 +0200
Source: openshot-qt
Binary: openshot-qt openshot-qt-doc openshot openshot-doc
Architecture: source
Version: 2.4.1+dfsg1-1
Distribution: unstable
Urgency: medium
Maintainer: Debian Multimedia Maintainers 
<pkg-multimedia-maintain...@lists.alioth.debian.org>
Changed-By: Dr. Tobias Quathamer <to...@debian.org>
Description:
 openshot   - create and edit videos and movies (transitional package)
 openshot-doc - documentation for openshot-qt (transitional package)
 openshot-qt - create and edit videos and movies
 openshot-qt-doc - documentation for openshot-qt
Closes: 895475
Changes:
 openshot-qt (2.4.1+dfsg1-1) unstable; urgency=medium
 .
   [ Ondřej Nový ]
   * d/control: Removing redundant Priority field in binary package
 .
   [ Dr. Tobias Quathamer ]
   * Use Cantarell font instead of non-free Ubuntu regular.
     Thanks to Alex Krusemark <akrusem...@posteo.net> (Closes: #895475)
   * Adapt d/watch to handle +dfsg version suffix
   * Add fonts-cantarell to Depends
   * Update Standards-Version to 4.1.4, no changes needed
   * Remove copyright information for Ubuntu font from d/copyright
   * Mark openshot-qt-doc as Multi-Arch: foreign
Checksums-Sha1:
 c06efa593ee8d86894c3eb57ccda013a2ef6a653 2300 openshot-qt_2.4.1+dfsg1-1.dsc
 816e6c86c96bd701a91b0c2422c423153f9ce06a 55364704 
openshot-qt_2.4.1+dfsg1.orig.tar.xz
 1c5938f8a9d5ac3d92f0b8a71ef745d1d0242881 207440 
openshot-qt_2.4.1+dfsg1-1.debian.tar.xz
 df177bc8184077674514cfcad1724c59c370a9fe 7844 
openshot-qt_2.4.1+dfsg1-1_amd64.buildinfo
Checksums-Sha256:
 56396f861f1d691bc624c87414b74696c6a5d05b2b6f761ae1a10918b4554599 2300 
openshot-qt_2.4.1+dfsg1-1.dsc
 365ac87089de600ed9a13e788181fcead49d1256d088db1733b6df7bd49a68a0 55364704 
openshot-qt_2.4.1+dfsg1.orig.tar.xz
 44d659848276c81433be8e2bf3b09d921c594599c890365423487b6c3965a24f 207440 
openshot-qt_2.4.1+dfsg1-1.debian.tar.xz
 e9dfec5a946f54e2034c8224375c7c868a287aa8a9225f8551fd0e74a1341fa9 7844 
openshot-qt_2.4.1+dfsg1-1_amd64.buildinfo
Files:
 834b6374e98be47f2f15b6918ff9ac50 2300 video optional 
openshot-qt_2.4.1+dfsg1-1.dsc
 04eb3d3dbf0bf5d086493b1239606d50 55364704 video optional 
openshot-qt_2.4.1+dfsg1.orig.tar.xz
 a501a950dc42ff644d0a3ed46d02c5b7 207440 video optional 
openshot-qt_2.4.1+dfsg1-1.debian.tar.xz
 aa0cdea866c972e0ff304cf5a958c27e 7844 video optional 
openshot-qt_2.4.1+dfsg1-1_amd64.buildinfo

-----BEGIN PGP SIGNATURE-----

iQIzBAEBCAAdFiEE0cuPObxd7STF0seMEwLx8Dbr6xkFAlrVB0YACgkQEwLx8Dbr
6xkHVxAAhI9Xlh56bMl9yc/bsoCMYzsAYWbF50T9tTrP7Dck94cfMtZRntggy8EC
kQRhV0zJenGnh3ecWc8rCoES1poph0PfpSsUwqEC5FylF2qNk/S0lVtu+fuHnztj
dqh8RZ1licu1X52sbganysHN+zlguOG+Wl7fXScwO+fDrho1xGCbizuV9QTOOC8v
QK5RmOSYaOe4O8gaxaCc8AanTrADOdBJavkjIcKF2UVsIEgPhdSxwpPTwp85vpe0
fpnODxt+gVNvSAXPJ4Fvg2zIdCmV7nOtkUpqVokbI2CiOsgNTnx0pkbdXGlRwRTc
dvzecrHlVo9rbEfjNYI5FFljiiI7USpglnW3mBcxPW+TiIWba0YzQsNaI3XE/+Vt
MHu6F/DburupqCIUsuVotIbQC4xpI/t9n7DF9z0qrWeGAavbK/anzVIpqRB/wUwh
DOigqT7hGNqJeIeM9QrDiU7dqM5FAu9dH5BF96pTCyAOtvSp8zjO9qFryH7x3tqd
qh45y+DN3wJzDJGYrRLl7ZC5GjKe7cUGT59QKydKpBD6kxlFaMb40DlOJ4Msv07o
eYMeSC2uwl0Ne2QPHJyka2mZCcGOT7PvTtkr9drcFd98wtNzc/kVV0uzFeipt9lN
PkwO1rsFeE4jontvgYVfB7bdOU0lB4OwNbQpFSM66r35efauj00=
=a8J9
-----END PGP SIGNATURE-----

--- End Message ---
_______________________________________________
pkg-multimedia-maintainers mailing list
pkg-multimedia-maintainers@alioth-lists.debian.net
https://alioth-lists.debian.net/cgi-bin/mailman/listinfo/pkg-multimedia-maintainers

Reply via email to